@font-face {
	font-family: 'icomoon-freeregular';
	src: url('fonts/icomoon-free-webfont.eot');
	src: url('fonts/icomoon-free-webfont.eot?#iefix') format('embedded-opentype'),  url('fonts/icomoon-free-webfont.woff2') format('woff2'),  url('fonts/icomoon-free-webfont.woff') format('woff'),  url('fonts/icomoon-free-webfont.ttf') format('truetype'),  url('fonts/icomoon-free-webfont.svg#icomoon-freeregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
/* Pseudo elements for icons */
.btn:before, .icon-heart:after, .icon-star:after, .icon-plus:after, .icon-file:before {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	position: relative;
	-webkit-font-smoothing: antialiased;
}
.icon-envelope:before {
	content: "\e000";
}
.icon-cart:before {
	content: "\e007";
}
.icon-cart-2:before {
	content: "\e008";
}
.icon-heart:before {
	content: "\e009";
}
/* Filled heart */
.icon-heart:after, .icon-heart-2:before {
	content: "\e00a";
}
.icon-star:before {
	content: "\e00b";
}
/* Filled star */
.icon-star:after, .icon-star-2:before {
	content: "\e00c";
}
.icon-arrow-right:before {
	content: "\e00d";
}
.icon-arrow-left:before {
	content: "\e003";
}
.icon-truck:before {
	content: "\e00e";
}
.icon-remove:before {
	content: "\e00f";
}
.icon-cog:before {
	content: "\e010";
}
.icon-plus:before, .icon-plus:after {
	content: "\e011";
}
.icon-minus:before {
	content: "\e012";
}
.bh-icon-smiley:before {
	content: "\e001";
}
.bh-icon-sad:before {
	content: "\e002";
}
.icon-file:before {
	content: "\e004";
}
.icon-remove-2:before {
	content: "\e005";
}
/* Button 1 */
.btn-1 {
	border: 3px solid #fff;
	color: #fff;
}
/* Button 1a */
.btn-1a:hover, .btn-1a:active {
	color: #0e83cd;
	background: #fff;
}
/* Button 1b */
.btn-1b:after {
	width: 100%;
	height: 0;
	top: 0;
	left: 0;
	background: #fff;
}
.btn-1b:hover, .btn-1b:active {
	color: #0e83cd;
}
.btn-1b:hover:after, .btn-1b:active:after {
	height: 100%;
}
/* Button 1c */
.btn-1c:after {
	width: 0%;
	height: 100%;
	top: 0;
	left: 0;
	background: #fff;
}
.btn-1c:hover, .btn-1c:active {
	color: #0e83cd;
}
.btn-1c:hover:after, .btn-1c:active:after {
	width: 100%;
}
/* Button 1d */
.btn-1d {
	overflow: hidden;
}
.btn-1d:after {
	width: 0;
	height: 103%;
	top: 50%;
	left: 50%;
	background: #fff;
	opacity: 0;
	-webkit-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}
.btn-1d:hover, .btn-1d:active {
	color: #0e83cd;
}
.btn-1d:hover:after {
	width: 90%;
	opacity: 1;
}
.btn-1d:active:after {
	width: 101%;
	opacity: 1;
}
/* Button 1e */
.btn-1e {
	overflow: hidden;
}
.btn-1e:after {
	width: 100%;
	height: 0;
	top: 50%;
	left: 50%;
	background: #fff;
	opacity: 0;
	-webkit-transform: translateX(-50%) translateY(-50%) rotate(45deg);
	-moz-transform: translateX(-50%) translateY(-50%) rotate(45deg);
	-ms-transform: translateX(-50%) translateY(-50%) rotate(45deg);
	transform: translateX(-50%) translateY(-50%) rotate(45deg);
}
.btn-1e:hover, .btn-1e:active {
	color: #0e83cd;
}
.btn-1e:hover:after {
	height: 260%;
	opacity: 1;
}
.btn-1e:active:after {
	height: 400%;
	opacity: 1;
}
/* Button 1f */
.btn-1f {
	overflow: hidden;
}
.btn-1f:after {
	width: 101%;
	height: 0;
	top: 50%;
	left: 50%;
	background: #fff;
	opacity: 0;
	-webkit-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}
.btn-1f:hover, .btn-1f:active {
	color: #0e83cd;
}
.btn-1f:hover:after {
	height: 75%;
	opacity: 1;
}
.btn-1f:active:after {
	height: 130%;
	opacity: 1;
}
/* Button 2 */
.btn-2 {
	background: #cb4e4e;
	color: #fff;
	box-shadow: 0 6px #ab3c3c;
	-webkit-transition: none;
	-moz-transition: none;
	transition: none;
}
/* Button 2a */
.btn-2a {
	border-radius: 0 0 5px 5px;
}
.btn-2a:hover {
	box-shadow: 0 4px #ab3c3c;
	top: 2px;
}
.btn-2a:active {
	box-shadow: 0 0 #ab3c3c;
	top: 6px;
}
/* Button 2b */
.btn-2b {
	border-radius: 0 0 5px 5px;
}
.btn-2b:hover {
	box-shadow: 0 8px #ab3c3c;
	top: -2px;
}
.btn-2b:active {
	box-shadow: 0 0 #ab3c3c;
	top: 6px;
}
/* Button 2c */
.btn-2c {
	border-radius: 5px;
}
.btn-2c:hover {
	box-shadow: 0 4px #ab3c3c;
	top: 2px;
}
.btn-2c:active {
	box-shadow: 0 0 #ab3c3c;
	top: 6px;
}
/* Button 2d */
.btn-2d {
	border-radius: 5px;
}
.btn-2d:hover {
	box-shadow: 0 8px #ab3c3c;
	top: -2px;
}
.btn-2d:active {
	box-shadow: 0 0 #ab3c3c;
	top: 6px;
}
/* Button 2e */
.btn-2e {
	border-radius: 5px;
	box-shadow: -6px 0 #ab3c3c;
}
.btn-2e:hover {
	box-shadow: -4px 0 #ab3c3c;
	left: -2px;
}
.btn-2e:active {
	box-shadow: 0 0 #ab3c3c;
	left: -6px;
}
/* Button 2f */
.btn-2f {
	border-radius: 5px;
	box-shadow: 6px 0 #ab3c3c;
}
.btn-2f:hover {
	box-shadow: 4px 0 #ab3c3c;
	left: 2px;
}
.btn-2f:active {
	box-shadow: 0 0 #ab3c3c;
	left: 6px;
}
/* Button 2g */
.btn-2g {
	border-radius: 40px;
}
.btn-2g:hover {
	box-shadow: 0 4px #ab3c3c;
	top: 2px;
}
.btn-2g:active {
	box-shadow: 0 0 #ab3c3c;
	top: 6px;
}
/* Button 2h */
.btn-2h {
	border-radius: 20px;
}
.btn-2h:hover {
	box-shadow: 0 4px #ab3c3c;
	top: 2px;
}
.btn-2h:active {
	box-shadow: 0 0 #ab3c3c;
	top: 6px;
}
/* Button 2i */
.btn-2i {
	border-radius: 50%;
	width: 90px;
	height: 90px;
	padding: 0;
}
.btn-2i:hover {
	box-shadow: 0 4px #ab3c3c;
	top: 2px;
}
.btn-2i:active {
	box-shadow: 0 0 #ab3c3c;
	top: 6px;
}
/* Button 2j */
.btn-2j {
	border-radius: 50%;
	width: 90px;
	height: 90px;
	padding: 0;
}
.btn-2j:hover {
	box-shadow: 0 8px #ab3c3c;
	top: -2px;
}
.btn-2j:active {
	box-shadow: 0 0 #ab3c3c;
	top: 6px;
}
/* Button 3 */
.btn-3 {
	background: #dc4c3a;
	color: #fff;
}
.btn-3:hover {
	background: #bc4031;
	color: #fff;
}
.btn-3:active {
	background: #f58500;
	top: 2px;
}
.btn-3:before {
	position: absolute;
	height: 100%;
	left: 0;
	top: 0;
	line-height: 3;
	font-size: 140%;
	width: 60px;
}
/* Button 3a */
.btn-3a {
	padding: 25px 60px 25px 120px;
}
.btn-3a:before {
	background: rgba(0,0,0,0.05);
}
/* Button 3b */
.button-section .btn-3b {
	padding: 25px 60px 25px 120px;
	border-radius: 10px;
}
.button-section .btn-3b:before {
	border-right: 2px solid rgba(255,255,255,0.5);
}
/* Button 3c */
.btn-3c {
	padding: 80px 20px 20px 20px;
	border-radius: 10px;
	box-shadow: 0 3px #da9622;
}
.btn-3c:active {
	box-shadow: 0 3px #dc7801;
}
.btn-3c:before {
	height: 60px;
	width: 100%;
	line-height: 60px;
	background: #fff;
	color: #f29e0d;
	border-radius: 10px 10px 0 0;
}
.btn-3c:active:before {
	color: #f58500;
}
/* Button 3d */
.btn-3d {
	padding: 25px 20px 25px 85px;
	border-radius: 10px;
}
.btn-3d:before {
	background: #fff;
	color: #dc4c3a;
	z-index: 2;
	border-radius: 10px 0 0 10px;
}
.btn-3d:after {
	width: 20px;
	height: 20px;
	background: #fff;
	z-index: 1;
	left: 55px;
	top: 50%;
	margin: -10px 0 0 -10px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.btn-3d:active:before {
	color: #f58500;
}
.btn-3d:active {
	top: 0;
}
.btn-3d:active:after {
	left: 60px;
}
